
/* Reset.css 
html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li,
fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure,
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {margin: 0;padding: 0;border: 0;font-size: 100%;vertical-align: baseline;}
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {display: block;}
blockquote, q { quotes: none; }
blockquote:before, blockquote:after,
q:before, q:after { content: ""; content: none; }
.clearfix:before, .clearfix:after { content: ""; display: table; }
.clearfix:after { clear: both; }
.clearfix { zoom: 1; }
html {overflow-y: scroll; -webkit-text-size-adjust: 100%; -ms-text-size-adjust: 100%; }*/


/*** General 
body {color: #000;font-size: 12px;font-family: 'Open Sans', sans-serif;background: #e2e2e0;}***/

/* Typography 
a 			{color: #000;text-decoration: none;-webkit-transition: all 0.3s ease-in-out;-moz-transition: all 0.3s ease-in-out;-o-transition: all 0.3s ease-in-out;-ms-transition: all 0.3s ease-in-out;transition: all 0.3s ease-in-out;}
a:hover 	{color: #21aabd;}
a:active	{outline: none;}
p, dl, hr, h1, h2, h3,
ol, ul, dd, pre, table, fieldset {margin-bottom: 0px;}
h1 			{font-size: 32px;}
h2 			{font-size: 28px;}
h3 			{font-size: 26px;letter-spacing: -1px;}
h4 			{font-size: 21px;margin-bottom: 0px;}
h5 			{font-size: 18px;}
h6 			{font-weight: normal;font-size: 14px;}*/


	/* Structure */
	#wrapper 		{width: 1150px;margin: 0 auto;}
	#header 		{width: 1130px;height:110px;float:left; position:relative; padding: 5px 5px 5px 5px;background:#450003;background-image: url('https://www.giocattolivecchi.com/images/random_top/logo_top_01.jpg'); background-repeat: no-repeat; background-position: left top;text-align:right; vertical-align:bottom;} 
	#main 			{width: 1140px;float:left;position:relative;}
	#content 		{width: 764px;float:left;padding: 5px 5px 5px 5px;overflow:hidden;background: #FCFCEE;min-height:3538px; padding-left:188px; background-image: url('https://www.giocattolivecchi.com/images/graf/sf_vintage2.jpg');}
    #sidebar_sx 	{width: 175px;float:left; background-color: #F7F7D7;border-style: solid; border-width: 4px 4px 4px 4px; border-color: #993300;min-height:100%;position: absolute;z-index:2;position: absolute; left: 0px; top: 0px;}
    #sidebar_dx 	{width: 175px;float:right; background-color: #F7F7D7;border-style: solid; border-width: 4px 4px 4px 4px; border-color: #993300;min-height:100%;position: absolute;z-index:2;position: absolute; right: 0px; top: 0px;}
    #iframe_top     {}
    #iframe_bottom  {}
    #oscurante      {width: 100px;opacity:0.5;z-index:1;background-color:black;display:none;}


/*** Header ***/
#site-title a 			{font-family: oswald; font-weight: 400; font-size:30px; text-transform:uppercase;float: left;color:#fff;}
#site-title a:hover 	{background: none;}

/* Button Responsive Menu*/
.btn-responsive-sidebar_sx  {display: none;position: absolute; left: 5px; bottom: 5px;background:#666;cursor:pointer;z-index:3;width:90px}
.icon-bar 		        	{display: block;width: 20px;height: 4px;margin:3px;background-color: #f5f5f5;}
.show                       {display:block!important}

.btn-responsive-sidebar_dx  {display: none;position: absolute; right: 5px; bottom: 5px;background:#666;cursor:pointer;z-index:3;width:90px}
.icon-bar 		        	{display: block;width: 20px;height: 4px;margin:3px;background-color: #f5f5f5;}
.show                       {display:block!important}




.box_doppio {
  float: left;
  width: 48%;
  overflow:hidden;
  box-sizing : border-box;
  margin:5px;
}
.after_box_doppio {
  clear: left;
}

.box_pad_destro {
  padding-right: 4px;
}

.adv_orizzontale_top {
  text-align: right;
  width: 80%;
}

.adv_orizzontale_bottom {
  text-align: center;
  width: 100%;
}

.adv_mobile {
  text-align: center;
  width: 100%;
}

.div2hide-piccolo {
    padding: 0px;
    margin: 0px;
}

.div2hide-medio {
    padding: 0px;
    margin: 0px;
}

.div2show-piccolo {
    padding: 0px;
    margin: 0px;
    display: none;
}

/*-------------------------------------------------DIV GALLERY FORUM*/
.div_gallery_piccola {
    margin: 4px;
    border: 2px solid #660000;
    background-repeat: no-repeat;
    background-position: center top;
    background-size: cover;
    width: 238px;
    height: 238px;
    float: left;
    background-color: #D9D9B3
}

.div_gallery_media {
    margin: 4px;
    border: 2px solid #660000;
    background-repeat: no-repeat;
    background-position: center top;
    background-size: cover;
    width: 238px;
    height: 238px;
    float: left;
    background-color: #D9D9B3
}

.panel_popup{
    width: 500px;
    height: 500px;
    box-sizing : border-box;

}